@charset "utf-8";
/*导入首页广告宣传栏样式*/
@import url(adv-slider.css);
/*导入首页新闻tab标签切换样式*/
@import url(news.css);
/*------------首页页面主体中间内容------------*/
/*页面主体内容中间*/
.mid_middle {
	width:606px;
	height:auto;
	overflow:hidden;
	float:left;
	padding:0 3px;
}
/*页面内容中间adv部份样式开始*/	
.adv {
	width:604px;
	padding:0 1px;
}
/*页面内容中间adv部份样式结束*/	
/*页面内容中间order01部份样式开始*/	
.order01 {
	background:#131313;
	border:1px solid #333232;
	float:left;
	width:606px;
	overflow:hidden;
	/*border:1px solid #ececec;*/
	margin:0px 0 0 0;
}
.svz_sub{width:280px; overflow:hidden;float:left; margin:18px 0px 0px 20px;}
.svz_sub li{ overflow:hidden; padding-bottom:12px;}
.svz_sub li span{ display:block; float:left; color:#fff; width:60px; text-align:right;}
.svz_st{ width:210px; margin-left:5px; color:#3e3e3e;}
.svz_st option {color:#3e3e3e;}
.select_v { color:#3e3e3e;}
.select_v option { color:#3e3e3e;}
.svz_ct{width:290px; float:left; color:#fff; margin:18px 0px 0px 10px; line-height:20px;}
.svz_ct li{ font-size:11px; color:#9ea4a4;}
.svz_ct li p{ color:#fff;}
.svz_ct li span{ color:#f60;}
.sch_smt{width:61px; height:22px; background:url(/images/mmoxe_15.jpg) no-repeat; border:none; cursor:pointer; float:left;}
.sch_smt02{width:92px; height:22px; background:url(/images/mmoxe_35.jpg) no-repeat; color:#fff; float:none; margin:0 auto 8px auto; display:block;}
.suivez,.suivez_01{width:604px; overflow:hidden;}
.suivez_01{ height:35px; margin-top:15px;}
.suivez_01 p{ float:left; height:35px; line-height:35px; font-size:14px; color:#beb8b8; overflow:hidden;}
.suivez_01 img{ float:left; margin:10px 8px 0px 8px;}
/*页面内容中间order01部份样式结束*/	

/*页面内容中间hotsell部份样开始*/
.hotsell {
	height:auto;
	overflow:hidden;
	width:604px;
	float:left;
	border:1px solid #333232;
	background:#131313;
	margin:0px 0 0 0;
}
.hotsul {
	height:31px;
	line-height:31px;
	background:url(/images/bg_hot.gif) repeat-x;
}
.hotstxt1 {
	font-size:14px;
	font-weight:bold;
	color:#23738f;
	margin-left:8px;
	padding-left:15px;
	background:url(/images/icon_fire.gif) no-repeat;
}
.hotul01 {
	width:135px;
	height:102px;
	float:left;
	margin:15px 0 0 12px;
	text-align:center;
}
.hotstxt2 {
	margin:3px 0 0 0;
}
.hotsell a {
	text-decoration:none;
	color:#828282;
}
.hotsell a:hover {
	text-decoration:underline;
}
/*页面内容中间hotsell部份样式结束*/

/*页面内容中间buying部份样式开始*/
.buying {
	width:604px;
	overflow:hidden;
	color:#828282;
	float:left;
	margin:0px 0 0 0;
	border:1px solid #333232;
	background:#131313;
	font-size:11px;
	padding-bottom:10px;
 *padding-bottom:0px;
}
.buyingul {
	height:31px;
	line-height:31px;
	background:url(/images/bg_hot.gif) repeat-x;
}
.buyingtxt1 {
	font-size:14px;
	font-weight:bold;
	color:#23738f;
	margin-left:8px;
}
.buying p {
	margin:9px 13px 8px 13px;
}
.buying a {
	color:#23738f;
	text-decoration:none;
}
.buying a:hover {
	text-decoration:underline;
}
/*页面内容中间buying部份样式结束*/

/*页面内容中间news部份样式开始*/	
.news {
	height:264px;
 *height:274px;
	float:left;
	width:604px;
	margin:10px 0 0 0;
	border:1px solid #333232;
}
/*页面内容中间news部份样式结束*/

/*页面内容中间mid_middle部份样式结束*/


/*affiliate页面样式*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.membership {
	width:604px;
	background-color:#262425;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 30px 0;
	float:left;
}
.membership .meship_title {
	width:604px;
	line-height:30px;
	color:#FFF;
	margin:0 0 20px 10px;
}
.meship_de h3 {
	width:539px;
	margin:0 auto;
}
.meship_de .me_p1 {
	padding:0 20px 0 40px;
	color:#FFF;
	line-height:20px;
}
.meship_de .me_p2 {
	padding:10px 20px 0 40px;
	color:#fcffab;
	font-weight:bold;
}
.meship_de .me_p3 {
	text-align:center;
	color:#FFF;
	font-weight:bold;
}
.meship_de table {
	width:550px;
	margin:0 auto;
}
.meship_de table th {
	color:#FFF;
	background-color:#525252;
	border:2px solid #262425;
	line-height:25px;
}
.meship_de table tr td {
	line-height:30px;
	color:#FFF;
	text-align:center;
}
.meship_fragen {
	width:604px;
	overflow:hidden;
	margin:20px 0 0 0;
}
.meship_fragen .me_p4 {
	background:url(../images/ms2.png) no-repeat;
	width:580px;
	height:35px;
	color:#FFF;
	margin:0 auto;
}
.meship_fragen .me_p4 span {
	display:block;
	float:left;
	margin:5px 0 0 30px;
	font-weight:bold;
}
.meship_fragen .me_p5 {
	width:560px;
	margin:0 auto;
	color:#c7c5c5;
	font-size:14px;
	line-height:20px;
	padding:20px 0 0 0;
}
.meship_fragen .me_p5 span {
	display:block;
	color:#f3f7c8;
	margin:2px 0;
}
